### Method

# Ide DebuggerLibrary set_host_name

#### Declaration

    void
    ide_debugger_library_set_host_name (
      IdeDebuggerLibrary* self,
      const gchar* host_name
    )

#### Description

No description available.

Sets property | `Ide.DebuggerLibrary:host-name`

#### Parameters

`host_name` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.